Subject: Re: travelling...

From: Antonio Quartulli <[email-masked]>
Date: Fri, 23 Aug 2013 22:16:48 +0200

On Fri, Aug 23, 2013 at 08:29:43PM +0200, Hannes Frederic Sowa wrote:
> On Fri, Aug 23, 2013 at 11:13:08AM -0700, David Miller wrote:
> > 
> > I'm travelling over the weekend so I won't be as responsive as
> > usual.
> > 
> > I just pushed 'net' to Linus and he pulled it in.  I plan to work
> > on my next set of -stable submissions this coming Monday.
> > 
> > If a merge of 'net' into 'net-next' would be useful for someone,
> > now would be a really good time to tell me.
> 
> If it would not take you too much time, it would be nice. I depend on
> a change in net to make another small patch. :)

If possible I'd need that too in order to send a couple of changes to net-next.

Have a nice weekend!

-- 
Antonio Quartulli

..each of us alone is worth nothing..
Ernesto "Che" Guevara